/* Global Styles */

/* ------------------------------- */

body {
  /* background-color: #f8f8f8;*/
  background-color: white;
}
/* Wrappers */

/* ------------------------------- */

#wrapper {
  width: 100%;
  padding: 60px 15px;
}
#page-wrapper {
  padding: 0px 15px;
  min-height: 568px;
  background-color: white;
}
@media (min-width: 320px) {
  #page-wrapper {
    position: inherit;
    padding: 45px 30px;
  }
}
@media (min-width: 768px) {
  #page-wrapper {
    padding: 0px 0px;
  }
}
.navbar-static-side ul li {
  border-bottom: 1px solid #e7e7e7;
}
/* Navigation */

/* ------------------------------- */

/* Top Right Navigation Dropdown Styles */

.navbar-top-links li {
  display: inline-block;
}
.navbar-top-links li:last-child {
  margin-right: 15px;
}
.navbar-top-links li a {
  padding: 15px;
  min-height: 50px;
}
.navbar-top-links .dropdown-menu li {
  display: block;
}
.navbar-top-links .dropdown-menu li:last-child {
  margin-right: 0;
}
.navbar-top-links .dropdown-menu li a {
  padding: 3px 20px;
  min-height: 0;
}
.navbar-top-links .dropdown-menu li a div {
  white-space: normal;
}
.navbar-top-links .dropdown-messages,
.navbar-top-links .dropdown-tasks,
.navbar-top-links .dropdown-alerts {
  width: 310px;
  min-width: 0;
}
.navbar-top-links .dropdown-messages {
  margin-left: 5px;
}
.navbar-top-links .dropdown-tasks {
  margin-left: -59px;
}
.navbar-top-links .dropdown-alerts {
  margin-left: -123px;
}
.navbar-top-links .dropdown-user {
  right: 0;
  left: auto;
}
/* Sidebar Menu Styles */

.sidebar-search {
  padding: 15px;
}
.custom-search-form {
  background-color: #3a4450;
  border-color: #3a4450;
  color: white;
}
.arrow {
  float: right;
}
.fa.arrow:before {
  content: "\f104";
}
.active > a > .fa.arrow:before {
  content: "\f107";
}
.nav-second-level li,
.nav-third-level li {
  border-bottom: none !important;
}
.nav-second-level li a {
  padding-left: 37px;
}
.nav-third-level li a {
  padding-left: 52px;
}
@media (min-width: 768px) {
  .navbar-static-side {
    z-index: 1;
  }
  .navbar-top-links .dropdown-messages,
  .navbar-top-links .dropdown-tasks,
  .navbar-top-links .dropdown-alerts {
    margin-left: auto;
  }
}
/* Buttons */

/* ------------------------------- */

.btn-outline {
  color: inherit;
  background-color: transparent;
  transition: all .5s;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: white;
  background-color: #3276b1;
  border-color: #285e8e;
}
.btn-primary.btn-outline {
  color: #428bca;
}
.btn-success.btn-outline {
  color: #5cb85c;
}
.btn-info.btn-outline {
  color: #5bc0de;
}
.btn-warning.btn-outline {
  color: #f0ad4e;
}
.btn-danger.btn-outline {
  color: #d9534f;
}
.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
  color: white;
}
/* Pages */

/* ------------------------------- */

/* Dashboard Chat */

.chat {
  margin: 0;
  padding: 0;
  list-style: none;
}
.chat li {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 1px dotted #b3a9a9;
}
.chat li.left .chat-body {
  margin-left: 60px;
}
.chat li.right .chat-body {
  margin-right: 60px;
}
.chat li .chat-body p {
  margin: 0;
  color: #777777;
}
.panel .slidedown .glyphicon,
.chat .glyphicon {
  margin-right: 5px;
}
.chat-panel .panel-body {
  height: 350px;
  overflow-y: scroll;
}
/* Login Page */

.login-panel {
  margin-top: 25%;
}
/* Flot Chart Containers */

.flot-chart {
  display: block;
  height: 400px;
}
.flot-chart-content {
  width: 100%;
  height: 100%;
}
/*Pagination*/

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: white;
  cursor: default;
  background-color: #428bca;
  border-color: #428bca;
}
/* DataTables Overrides */

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background: rgba(255, 255, 255, 0.6);
}
.table-striped > tbody > tr:nth-child(even) > td,
.table-striped > tbody > tr:nth-child(even) > th {
  background: rgba(240, 240, 246, 0.7);
}
.table-small-font > thead > tr > th,
.table-small-font > tbody > tr > td {
  font-size: 9px;
}
table.dataTable thead .sorting {
  background: none;
  background-color: #61b0e9;
  border: 1px solid #dddddd;
  color: #3d3d3d;
}
table.dataTable thead .sorting_disabled {
  background: none;
  background-color: #61b0e9;
  border: 1px solid #dddddd;
  color: #3d3d3d;
}
table.dataTable thead .sorting_asc {
  background: none;
  background-color: #7ac4f5;
  color: #3d3d3d;
}
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled {
  background: none;
  background-color: #7ac4f5;
  color: #3d3d3d;
}
table.dataTable thead .sorting_desc_disabled {
  background: none;
  background-color: #7ac4f5;
  color: #3d3d3d;
}
table.dataTable thead .sorting_asc:after {
  background: none;
  content: "\f0de";
  float: right;
  font-family: fontawesome;
}
table.dataTable thead .sorting_desc:after {
  background: none;
  content: "\f0dd";
  float: right;
  font-family: fontawesome;
}
table.dataTable thead .sorting:after {
  background: none;
  content: "\f0dc";
  float: right;
  font-family: fontawesome;
  color: rgba(50, 50, 50, 0.5);
}
.dataTables_processing {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 250px;
  height: 50px;
  margin-left: -125px;
  margin-top: -15px;
  padding: 14px 0 2px 0;
  border: 1px solid #dddddd;
  text-align: center;
  color: white;
  font-size: 14px;
  background-color: black;
}
/* Circle Buttons */

.btn-circle {
  width: 30px;
  height: 30px;
  padding: 6px 0;
  border-radius: 15px;
  text-align: center;
  font-size: 12px;
  line-height: 1.428571429;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  border-radius: 25px;
  font-size: 18px;
  line-height: 1.33;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  border-radius: 35px;
  font-size: 24px;
  line-height: 1.33;
}
.show-grid [class^="col-"] {
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #dddddd;
  background-color: #eeeeee !important;
}
.show-grid {
  margin: 15px 0;
}
/* Set padding to keep content from hitting the edges */

.body-content {
  padding-left: 15px;
  padding-right: 15px;
}
/* Set width on the form input elements since they're 100% wide by default */

input,
select {
  max-width: 280px;
}
/* styles for validation helpers */

.field-validation-error {
  color: #b94a48;
}
.error {
  color: Red;
}
.field-validation-valid {
  display: none;
}
input.input-validation-error {
  border: 1px solid #b94a48;
}
input[type="checkbox"].input-validation-error {
  border: 0 none;
}
.validation-summary-errors {
  color: #b94a48;
}
.validation-summary-valid {
  display: none;
}
/*over .modal-header*/

.modal-header {
  min-height: 16.428571429px;
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  background-color: #3a4450;
  color: white;
}
.modal-header > .close {
  color: white;
}
.modal-content > .panel-info {
  padding: 15px;
}
.modal-wide .modal-dialog {
  width: 70%;
  /* or whatever you wish */

}
.modal-generic .modal-dialog {
  width: 60%;
  /* or whatever you wish */

}
.modal-title {
  background-color: #3a4450;
  color: white;
}
.drawing {
  width: 900px;
  z-index: 0;
}
.page-break {
  page-break-after: always;
}
.rowhighlighted {
  background: #d9edf7 !important;
}
.highlighted {
  background-color: yellow;
}
.highlightedAir {
  background-color: lightcyan;
}
.highlightedHeat {
  background-color: lightgreen;
}
.highlightedFluidSteam {
  background-color: lightblue;
}
.modelNumber {
  max-width: 100%;
  white-space: nowrap;
}
.tile-blue {
  background-color: #3d3d3d;
  color: white;
}
.form-control-small {
  width: 50%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: white;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.navbar-default {
  background-color: #3a4450;
  border-color: #3a4450;
}
.navbar-default .dropdown-menu {
  background-color: #3a4450;
  border-color: #3a4450;
  color: white;
}
.navbar-default .dropdown-menu > li > a {
  color: white;
}
.navbar-default .dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626;
}
.navbar-default .navbar-brand {
  color: #ecf0f1;
  font-size: medium;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: lightgray;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: black;
  border-color: black;
  color: white;
}
.navbar-default .nav > li > a:hover,
.nav > li > a:focus {
  background-color: white;
  border-color: white;
  color: black;
}
.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default a {
  color: #ecf0f1;
}
.navbar-default a:hover {
  color: #61b0e9;
}
.navbar-default a:active {
  color: #61b0e9;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: lightgray;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: lightgray;
  background-color: #3a4450;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: lightgray;
  background-color: #3a4450;
}
.navbar-default .navbar-toggle {
  border-color: #3a4450;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #3a4450;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: lightgray;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: lightgray;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: lightgray;
    background-color: #3a4450;
  }
}
.navbar-static-side ul li {
  border-color: #61b0e9;
}
.navbar-side-default {
  border-color: #61b0e9;
  background: url(/Content/images/bg-sidebar.png) #61b0e9 no-repeat 0 390px;
  height: 100%;
  min-height: 800px;
}
.navbar {
  padding-right: 0px;
}
.navbar-side-default .navbar-brand {
  color: white;
}
.navbar-side-default .navbar-brand:hover,
.navbar-side-default .navbar-brand:focus {
  color: black;
}
.navbar-side-default .nav > li > a:hover {
  background-color: #7ac4f5;
  color: white;
}
.navbar-side-default .nav > li > a:focus {
  background-color: white;
  outline-offset: -10px;
  color: black;
}
.navbar-side-default .navbar-text {
  color: white;
}
.navbar-side-default a {
  color: white;
}
.navbar-side-default a:hover {
  color: #61b0e9;
}
.navbar-side-default a:active {
  color: #61b0e9;
}
.navbar-side-default .navbar-nav > li > a {
  color: white;
}
.navbar-side-default .navbar-nav > li > a:hover,
.navbar-side-default .navbar-nav > li > a:focus {
  color: black;
}
.navbar-side-default .navbar-nav > .active > a,
.navbar-side-default .navbar-nav > .active > a:hover,
.navbar-side-default .navbar-nav > .active > a:focus {
  color: black;
  background-color: #61b0e9;
}
.navbar-side-default .navbar-nav > .open > a,
.navbar-side-default .navbar-nav > .open > a:hover,
.navbar-side-default .navbar-nav > .open > a:focus {
  color: black;
  background-color: #61b0e9;
}
.navbar-side-default .navbar-toggle {
  border-color: #61b0e9;
}
.navbar-side-default .navbar-toggle:hover,
.navbar-side-default .navbar-toggle:focus {
  background-color: #61b0e9;
}
.navbar-side-default .navbar-toggle .icon-bar {
  background-color: white;
}
.navbar-side-default .navbar-collapse,
.navbar-side-default .navbar-form {
  border-color: white;
}
.navbar-side-default .navbar-link {
  color: white;
}
.navbar-side-default .navbar-link:hover {
  color: white;
}
@media (max-width: 767px) {
  .navbar-side-default .navbar-nav .open .dropdown-menu > li > a {
    color: white;
  }
  .navbar-side-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-side-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: black;
  }
  .navbar-side-default .nav > li > a:focus {
    background-color: white;
    outline-offset: -10px;
    color: black;
  }
  .navbar-side-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-side-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-side-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: black;
    background-color: #61b0e9;
    border: none;
  }
}
@media (min-width: 320px) {
  .navbar-side-default {
    padding: 20px 0px;
  }
  .navbar-side-default .navbar-nav .open .dropdown-menu > li > a {
    color: white;
  }
  .navbar-side-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-side-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: black;
  }
  .navbar-side-default .nav > li > a:focus {
    background-color: white;
    outline-offset: -10px;
    color: black;
  }
  .navbar-side-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-side-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-side-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: black;
    background-color: #61b0e9;
    border: none;
  }
}
.logo {
  max-width: 100%;
  max-height: 100%;
}
.unitImage {
  max-width: 380px;
  max-height: 350px;
  display: block;
  margin: auto;
}
.well {
  background-color: #f7f7fd;
  color: #3d3d3d;
  border: none;
}
.well-sm {
  background-color: #f7f7fd;
  color: #3d3d3d;
  border: none;
}
.panel-default {
  background: rgba(255, 255, 255, 0.5);
}
.panel-white {
  background: white;
  border-color: #f7f7fd;
  color: #3d3d3d;
}
.panel-info {
  background: rgba(247, 247, 253, 0.5);
  border-color: #f7f7fd;
  color: #3d3d3d;
}
.panel-info > .panel-heading {
  background: #3a4450;
  border-color: #3a4450;
  color: white;
  font-size: 16px;
}
.isdisabled {
  opacity: .4;
}
.form-horizontal .control-label {
  /* text-align:right; */
  text-align: left;
}
.btn-primary {
  background-color: #61b0e9;
  border-color: #61b0e9;
}
.label-primary {
  background-color: #61b0e9;
  color: #3d3d3d;
  font-weight: bold;
  padding-left: 10px;
}
.list-panel .panel-body {
  height: 300px;
}
.list-panel-long .panel-body {
  height: 400px;
}
@media (min-width: 768px) {
  .dl-horizontal dt {
    float: left;
    width: 160px;
    overflow: hidden;
    clear: left;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .dl-horizontal dd {
    margin-left: 180px;
  }
}
.popover {
  max-width: 620px;
}
.scrollable-menu {
  height: auto;
  max-height: 400px;
  overflow-x: hidden;
}
#selectedFiles img {
  max-width: 200px;
  max-height: 200px;
  float: left;
  margin-bottom: 10px;
}
.modal-backdrop {
  z-index: 0;
}
.centered {
  display: block;
  margin: auto auto;
}
/* Extra Small Devices, .visible-xs-* */

@media (max-width: 767px) {
  body {
    font-size: 8px;
  }
}
/* Small Devices, .visible-sm-* */

@media (min-width: 768px) and (max-width: 991px) {
  body {
    font-size: 10px;
  }
}
/* Medium Devices, .visible-md-* */

@media (min-width: 992px) and (max-width: 1199px) {
  body {
    font-size: 12px;
  }
}
/* Medium Devices, .visible-md-* */

@media (min-width: 1200px) {
  body {
    font-size: 14px;
  }
}